#!/usr/local/bin/perl
# webalizer.pl
# Generate a report on schedule

$no_acl_check++;
require './webalizer-lib.pl';
$lconf = &get_log_config($ARGV[0]);
$lconf || die "Logfile $ARGV[0] does not exist";

open(NULL, ">/dev/null");
&generate_report($ARGV[0], NULL, 0);
close(NULL);

